#5408 Block maven-one-plugin for f18/rawhide repositories
Closed: Fixed None Opened 7 years ago by sochotni.

Hi,

we are getting rid of maven-one-plugin since it's very old and nothing needs it in Fedora. Please block it in F18 and rawhide.

Thank you,

Stanislav Ochotnicky
Java SIG


Blocked in f18/rawhide. Sorry for the delay.

Login to comment on this ticket.

Metadata